<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
This XML descriptor is automatically generated and managed by the
application development environment.  While manual updates to this 
file may be preserved, it is best to manage this file through the application development environment tool.

Copyright 2004-2011 Avaya Inc.
--><!DOCTYPE web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN" "http://java.sun.com/dtd/web-app_2_3.dtd">
<web-app id="WebApp_ID">
    <context-param>
        <param-name>sage.startlanguage</param-name>
        <param-value>chinese</param-value>
        <description>The starting language for the application.</description>
    </context-param>
    <context-param>
        <param-name>sage.ic.throwexceptions</param-name>
        <param-value>true</param-value>
        <description>IC Throw Runtime Exception on Error{true|false}</description>
    </context-param>
    <context-param>
        <param-name>sage.cti.autoinvoke.callinfo</param-name>
        <param-value>true</param-value>
        <description>CTI Auto invoke CallInfo upon app start{true|false}</description>
    </context-param>
    <context-param>
        <param-name>runtime-ASR</param-name>
        <param-value>Desktop Microsoft Speech SAPI</param-value>
        <description>Runtime ASR {SRGS-Literals|SRGS-SISR|Nuance OSR|IBM|...}</description>
    </context-param>
    <context-param>
        <param-name>runtime-SSML</param-name>
        <param-value>true</param-value>
        <description>Runtime SSML Generation {true|false} - "true" enables SSML generation, "false" disables.</description>
    </context-param>
    <context-param>
        <param-name>runtime-nature</param-name>
        <param-value>speech</param-value>
        <description>Application nature, speech or message</description>
    </context-param>
    <context-param>
        <param-name>runtime-Platform</param-name>
        <param-value>Desktop</param-value>
        <description>Runtime Platform {Desktop|Voice Portal|Experience Portal|Other|IR|MPS}</description>
    </context-param>
    <context-param>
        <param-name>runtime-VXML-Compatibility</param-name>
        <param-value>2.1</param-value>
        <description>2.1 + IVVR, 2.1 Allows VXML 2.1 extensions, 2.0 Uses VXML 2.0 Only</description>
    </context-param>
    <context-param>
        <param-name>runtime-DTMF-Native</param-name>
        <param-value>LOCAL_SRGS_LITERALS</param-value>
        <description>(NATIVE|LOCAL_SRGS_SISR|LOCAL_SRGS_LITERALS, NATIVE means DTMF Grammars are in native asr format.</description>
    </context-param>
    <context-param>
        <param-name>CollectionSeparator</param-name>
        <param-value>|</param-value>
        <description>Collection Separator Char</description>
    </context-param>
    <context-param>
        <param-name>grammar-caching</param-name>
        <param-value>none</param-value>
        <description>Grammar caching mode, none=no caching, default=system default or property setting</description>
    </context-param>
    <context-param>
        <param-name>avaya.pim.dataconnector.config</param-name>
        <param-value>|||i5/PolNOtdo=</param-value>
        <description>PIM Data Connector configuration settings.</description>
    </context-param>
    <servlet id="avayadefaultdisconnecthandler-servlet">
        <servlet-name>AvayaDefaultDisconnectHandler</servlet-name>
        <servlet-class>com.avaya.sce.runtime.DefaultDisconnect</servlet-class>
    </servlet>
    <servlet id="avayadefaultexithandler-servlet">
        <servlet-name>AvayaDefaultExitHandler</servlet-name>
        <servlet-class>com.avaya.sce.runtime.DefaultExit</servlet-class>
    </servlet>
    <servlet id="avayasessiontermination-servlet">
        <servlet-name>AvayaSessionTerminationServlet</servlet-name>
        <servlet-class>com.avaya.sce.runtime.AvayaSessionTerminationServlet</servlet-class>
    </servlet>
    <servlet id="avayareturnerrorhandler-servlet">
        <servlet-name>AvayaReturnErrorHandler</servlet-name>
        <servlet-class>com.avaya.sce.runtime.ReturnErrorHandlerServlet</servlet-class>
    </servlet>
    <servlet id="avayareturnerrorthrow-servlet">
        <servlet-name>AvayaReturnErrorThrow</servlet-name>
        <servlet-class>com.avaya.sce.runtime.ReturnErrorThrowServlet</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_1">
        <servlet-name>AppRoot</servlet-name>
        <servlet-class>flow.AppRoot</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_3">
        <servlet-name>ser_init</servlet-name>
        <servlet-class>flow.ser_init</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_7">
        <servlet-name>end</servlet-name>
        <servlet-class>flow.end</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_0">
        <servlet-name>Start</servlet-name>
        <servlet-class>flow.Start</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_9">
        <servlet-name>ann</servlet-name>
        <servlet-class>flow.ann</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_13">
        <servlet-name>ser_setNext</servlet-name>
        <servlet-class>flow.ser_setNext</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_20">
        <servlet-name>menu1</servlet-name>
        <servlet-class>flow.menu1</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_23">
        <servlet-name>ser_getMenuResult</servlet-name>
        <servlet-class>flow.ser_getMenuResult</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_32">
        <servlet-name>ser_proc</servlet-name>
        <servlet-class>flow.ser_proc</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_37">
        <servlet-name>tran</servlet-name>
        <servlet-class>flow.tran</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_44">
        <servlet-name>ser_checkCollect</servlet-name>
        <servlet-class>flow.ser_checkCollect</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_47">
        <servlet-name>collect</servlet-name>
        <servlet-class>flow.collect</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_60">
        <servlet-name>ser_sendEmail</servlet-name>
        <servlet-class>flow.ser_sendEmail</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_75">
        <servlet-name>record</servlet-name>
        <servlet-class>flow.record</servlet-class>
    </servlet>
    
    <servlet id="SAGE-callflow-servlet_main_92">
        <servlet-name>ser_check</servlet-name>
        <servlet-class>flow.ser_check</servlet-class>
    </servlet>
    
    
    <servlet id="SAGE-callflow-servlet_main_117">
        <servlet-name>Ann_record</servlet-name>
        <servlet-class>flow.Ann_record</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_125">
        <servlet-name>ser_checkVDN</servlet-name>
        <servlet-class>flow.ser_checkVDN</servlet-class>
    </servlet>
    
    <servlet id="SAGE-callflow-servlet_main_136">
        <servlet-name>ser_checkvip</servlet-name>
        <servlet-class>flow.ser_checkvip</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_141">
        <servlet-name>ser_checkannNext</servlet-name>
        <servlet-class>flow.ser_checkannNext</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_148">
        <servlet-name>ser_checkbackMenu</servlet-name>
        <servlet-class>flow.ser_checkbackMenu</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_153">
        <servlet-name>ser_sendSMS</servlet-name>
        <servlet-class>flow.ser_sendSMS</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_159">
        <servlet-name>annCollectPhone</servlet-name>
        <servlet-class>flow.annCollectPhone</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_169">
        <servlet-name>ser_checkPhone</servlet-name>
        <servlet-class>flow.ser_checkPhone</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_179">
        <servlet-name>annResult</servlet-name>
        <servlet-class>flow.annResult</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_183">
        <servlet-name>ser_checkannResultNext</servlet-name>
        <servlet-class>flow.ser_checkannResultNext</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_192">
        <servlet-name>checkphone</servlet-name>
        <servlet-class>flow.checkphone</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_189">
        <servlet-name>ser_getPhoneNo</servlet-name>
        <servlet-class>flow.ser_getPhoneNo</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_203">
        <servlet-name>annPhone</servlet-name>
        <servlet-class>flow.annPhone</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_210">
        <servlet-name>ser_transfer</servlet-name>
        <servlet-class>flow.ser_transfer</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_214">
        <servlet-name>ser_checkworktime</servlet-name>
        <servlet-class>flow.ser_checkworktime</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_219">
        <servlet-name>annTrans</servlet-name>
        <servlet-class>flow.annTrans</servlet-class>
    </servlet>
    <servlet id="AdminVariableInfo-servlet">
        <servlet-name>AdminVariableInfo</servlet-name>
        <servlet-class>com.avaya.vp.admin.variables.runtime.AdminVariableInfo</servlet-class>
        <load-on-startup>1</load-on-startup>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_226">
        <servlet-name>ser_workTime</servlet-name>
        <servlet-class>flow.ser_workTime</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_233">
        <servlet-name>ser_StrategyNext</servlet-name>
        <servlet-class>flow.ser_StrategyNext</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_259">
        <servlet-name>StrategySMS</servlet-name>
        <servlet-class>flow.StrategySMS</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_268">
        <servlet-name>GetStrategyIDType2</servlet-name>
        <servlet-class>flow.GetStrategyIDType2</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_236">
        <servlet-name>StrategyAnnounce</servlet-name>
        <servlet-class>flow.StrategyAnnounce</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_246">
        <servlet-name>GetStrategyIDType</servlet-name>
        <servlet-class>flow.GetStrategyIDType</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_240">
        <servlet-name>GetStrategyID</servlet-name>
        <servlet-class>flow.GetStrategyID</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_291">
        <servlet-name>ser_NodeSQL</servlet-name>
        <servlet-class>flow.ser_NodeSQL</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_300">
        <servlet-name>ser_getMenuEnd</servlet-name>
        <servlet-class>flow.ser_getMenuEnd</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_305">
        <servlet-name>SpareData</servlet-name>
        <servlet-class>flow.SpareData</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_314">
        <servlet-name>SpareServlet</servlet-name>
        <servlet-class>flow.SpareServlet</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_317">
        <servlet-name>SpareTransfer</servlet-name>
        <servlet-class>flow.SpareTransfer</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_328">
        <servlet-name>aniDeal</servlet-name>
        <servlet-class>flow.aniDeal</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_334">
        <servlet-name>ser_checkBlack</servlet-name>
        <servlet-class>flow.ser_checkBlack</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_341">
        <servlet-name>ser_checkGrid</servlet-name>
        <servlet-class>flow.ser_checkGrid</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_348">
        <servlet-name>ser_checkSurveyor</servlet-name>
        <servlet-class>flow.ser_checkSurveyor</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_353">
        <servlet-name>ser_checkArea</servlet-name>
        <servlet-class>flow.ser_checkArea</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_359">
        <servlet-name>transferToSkill</servlet-name>
        <servlet-class>flow.transferToSkill</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_366">
        <servlet-name>ser_checkLOG</servlet-name>
        <servlet-class>flow.ser_checkLOG</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_376">
        <servlet-name>menuError</servlet-name>
        <servlet-class>flow.menuError</servlet-class>
    </servlet>
    <servlet id="SAGE-callflow-servlet_main_391">
        <servlet-name>setVDUdata</servlet-name>
        <servlet-class>flow.setVDUdata</servlet-class>
    </servlet>
    <servlet-mapping id="avayadefaultdisconnecthandler-servletmapping">
        <servlet-name>AvayaDefaultDisconnectHandler</servlet-name>
        <url-pattern>/AvayaDefaultDisconnectHandler</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="avayadefaultexithandler-servletmapping">
        <servlet-name>AvayaDefaultExitHandler</servlet-name>
        <url-pattern>/AvayaDefaultExitHandler</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="avayasessiontermination-servletmapping">
        <servlet-name>AvayaSessionTerminationServlet</servlet-name>
        <url-pattern>/AvayaSessionTerminationServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="avayareturnerrorhandler-servletmapping">
        <servlet-name>AvayaReturnErrorHandler</servlet-name>
        <url-pattern>/AvayaReturnErrorHandler</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="avayareturnerrorthrow-servletmapping">
        <servlet-name>AvayaReturnErrorThrow</servlet-name>
        <url-pattern>/AvayaReturnErrorThrow</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_1">
        <servlet-name>AppRoot</servlet-name>
        <url-pattern>/AppRoot</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_3">
        <servlet-name>ser_init</servlet-name>
        <url-pattern>/ser_init</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_7">
        <servlet-name>end</servlet-name>
        <url-pattern>/end</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_0">
        <servlet-name>Start</servlet-name>
        <url-pattern>/Start</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_9">
        <servlet-name>ann</servlet-name>
        <url-pattern>/ann</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_13">
        <servlet-name>ser_setNext</servlet-name>
        <url-pattern>/ser_setNext</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_20">
        <servlet-name>menu1</servlet-name>
        <url-pattern>/menu1</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_23">
        <servlet-name>ser_getMenuResult</servlet-name>
        <url-pattern>/ser_getMenuResult</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_32">
        <servlet-name>ser_proc</servlet-name>
        <url-pattern>/ser_proc</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_37">
        <servlet-name>tran</servlet-name>
        <url-pattern>/tran</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_44">
        <servlet-name>ser_checkCollect</servlet-name>
        <url-pattern>/ser_checkCollect</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_47">
        <servlet-name>collect</servlet-name>
        <url-pattern>/collect</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_60">
        <servlet-name>ser_sendEmail</servlet-name>
        <url-pattern>/ser_sendEmail</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_75">
        <servlet-name>record</servlet-name>
        <url-pattern>/record</url-pattern>
    </servlet-mapping>
    
    <servlet-mapping id="SAGE-callflow-servletmapping_main_92">
        <servlet-name>ser_check</servlet-name>
        <url-pattern>/ser_check</url-pattern>
    </servlet-mapping>
    
    
    <servlet-mapping id="SAGE-callflow-servletmapping_main_117">
        <servlet-name>Ann_record</servlet-name>
        <url-pattern>/Ann_record</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_125">
        <servlet-name>ser_checkVDN</servlet-name>
        <url-pattern>/ser_checkVDN</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_136">
        <servlet-name>ser_checkvip</servlet-name>
        <url-pattern>/ser_checkvip</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_141">
        <servlet-name>ser_checkannNext</servlet-name>
        <url-pattern>/ser_checkannNext</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_148">
        <servlet-name>ser_checkbackMenu</servlet-name>
        <url-pattern>/ser_checkbackMenu</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_153">
        <servlet-name>ser_sendSMS</servlet-name>
        <url-pattern>/ser_sendSMS</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_159">
        <servlet-name>annCollectPhone</servlet-name>
        <url-pattern>/annCollectPhone</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_169">
        <servlet-name>ser_checkPhone</servlet-name>
        <url-pattern>/ser_checkPhone</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_179">
        <servlet-name>annResult</servlet-name>
        <url-pattern>/annResult</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_183">
        <servlet-name>ser_checkannResultNext</servlet-name>
        <url-pattern>/ser_checkannResultNext</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_192">
        <servlet-name>checkphone</servlet-name>
        <url-pattern>/checkphone</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_189">
        <servlet-name>ser_getPhoneNo</servlet-name>
        <url-pattern>/ser_getPhoneNo</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_203">
        <servlet-name>annPhone</servlet-name>
        <url-pattern>/annPhone</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_210">
        <servlet-name>ser_transfer</servlet-name>
        <url-pattern>/ser_transfer</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_214">
        <servlet-name>ser_checkworktime</servlet-name>
        <url-pattern>/ser_checkworktime</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_219">
        <servlet-name>annTrans</servlet-name>
        <url-pattern>/annTrans</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="AdminVariableInfo-servletmapping">
        <servlet-name>AdminVariableInfo</servlet-name>
        <url-pattern>/AdminVariableInfo</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_226">
        <servlet-name>ser_workTime</servlet-name>
        <url-pattern>/ser_workTime</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_233">
        <servlet-name>ser_StrategyNext</servlet-name>
        <url-pattern>/ser_StrategyNext</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_259">
        <servlet-name>StrategySMS</servlet-name>
        <url-pattern>/StrategySMS</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_268">
        <servlet-name>GetStrategyIDType2</servlet-name>
        <url-pattern>/GetStrategyIDType2</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_236">
        <servlet-name>StrategyAnnounce</servlet-name>
        <url-pattern>/StrategyAnnounce</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_246">
        <servlet-name>GetStrategyIDType</servlet-name>
        <url-pattern>/GetStrategyIDType</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_240">
        <servlet-name>GetStrategyID</servlet-name>
        <url-pattern>/GetStrategyID</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_291">
        <servlet-name>ser_NodeSQL</servlet-name>
        <url-pattern>/ser_NodeSQL</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_300">
        <servlet-name>ser_getMenuEnd</servlet-name>
        <url-pattern>/ser_getMenuEnd</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_305">
        <servlet-name>SpareData</servlet-name>
        <url-pattern>/SpareData</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_314">
        <servlet-name>SpareServlet</servlet-name>
        <url-pattern>/SpareServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_317">
        <servlet-name>SpareTransfer</servlet-name>
        <url-pattern>/SpareTransfer</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_328">
        <servlet-name>aniDeal</servlet-name>
        <url-pattern>/aniDeal</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_334">
        <servlet-name>ser_checkBlack</servlet-name>
        <url-pattern>/ser_checkBlack</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_341">
        <servlet-name>ser_checkGrid</servlet-name>
        <url-pattern>/ser_checkGrid</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_348">
        <servlet-name>ser_checkSurveyor</servlet-name>
        <url-pattern>/ser_checkSurveyor</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_353">
        <servlet-name>ser_checkArea</servlet-name>
        <url-pattern>/ser_checkArea</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_359">
        <servlet-name>transferToSkill</servlet-name>
        <url-pattern>/transferToSkill</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_366">
        <servlet-name>ser_checkLOG</servlet-name>
        <url-pattern>/ser_checkLOG</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_376">
        <servlet-name>menuError</servlet-name>
        <url-pattern>/menuError</url-pattern>
    </servlet-mapping>
    <servlet-mapping id="SAGE-callflow-servletmapping_main_391">
        <servlet-name>setVDUdata</servlet-name>
        <url-pattern>/setVDUdata</url-pattern>
    </servlet-mapping>
    
</web-app>
